Manifest-Version: 1.0
Export-Package: org.eclipse.rse.tests,org.eclipse.rse.tests.core,org.e
 clipse.rse.tests.core.connection,org.eclipse.rse.tests.core.passwords
 ,org.eclipse.rse.tests.core.registries,org.eclipse.rse.tests.decorato
 rs,org.eclipse.rse.tests.initialization,org.eclipse.rse.tests.interna
 l;x-internal:=true,org.eclipse.rse.tests.internal.testsubsystem;x-int
 ernal:=true,org.eclipse.rse.tests.persistence,org.eclipse.rse.tests.p
 references,org.eclipse.rse.tests.profiles,org.eclipse.rse.tests.subsy
 stems.files,org.eclipse.rse.tests.subsystems.shells,org.eclipse.rse.t
 ests.subsystems.testsubsystem,org.eclipse.rse.tests.synchronize,org.e
 clipse.rse.tests.testsubsystem,org.eclipse.rse.tests.testsubsystem.in
 terfaces,org.eclipse.rse.tests.ui.connectionwizard,org.eclipse.rse.te
 sts.ui.mnemonics,org.eclipse.rse.tests.ui.preferences
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.junit;bundle-version="[3.8.0,4.0.0)",org.eclipse.c
 ore.runtime,org.eclipse.core.resources,org.eclipse.core.filesystem,or
 g.eclipse.team.core,org.eclipse.ui,org.eclipse.ui.views,org.eclipse.r
 se.core;bundle-version="[3.0.0,4.0.0)",org.eclipse.rse.ui;bundle-vers
 ion="[3.1.100,4.0.0)",org.eclipse.rse.subsystems.files.core;bundle-ve
 rsion="[3.0.0,4.0.0)",org.eclipse.rse.subsystems.files.local;bundle-v
 ersion="[2.1.0,3.0.0)",org.eclipse.rse.subsystems.processes.core;bund
 le-version="[3.0.0,4.0.0)",org.eclipse.rse.subsystems.shells.core;bun
 dle-version="[3.0.0,4.0.0)",org.eclipse.rse.services;bundle-version="
 [3.1.0,4.0.0)",org.eclipse.rse.services.files.ftp;bundle-version="[3.
 0.0,4.0.0)",org.eclipse.rse.services.ssh;bundle-version="[3.0.0,4.0.0
 )",org.eclipse.rse.subsystems.files.ftp;bundle-version="[2.1.0,3.0.0)
 ",org.eclipse.rse.importexport;bundle-version="[1.2.0,1.3.0)",org.ecl
 ipse.rse.files.ui,org.eclipse.rse.efs,org.eclipse.rse.tests.framework
 ;bundle-version="[2.0.0,3.0.0)",org.apache.commons.net;bundle-version
 ="[1.4.1,4.0.0)",org.eclipse.rse.subsystems.terminals.core;bundle-ver
 sion="[1.0.0,2.0.0)"
Eclipse-SourceReferences: scm:cvs:pserver:dev.eclipse.org:/cvsroot/too
 ls:org.eclipse.tm.rse/tests/org.eclipse.rse.tests
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
Bundle-Version: 3.4.0.201211041030
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.rse.tests.RSETestsPlugin
Bundle-SymbolicName: org.eclipse.rse.tests;singleton:=true

